#coding=utf-8
from django.core.management import BaseCommand

from hippo.tasks import *

class Command(BaseCommand):
    """
    用户列表数据写入
    python manage.py userlist_increase
    """

    def handle(self, *args, **options):
        userlist_update_pay_order_per_hour()
        userlist_update_validate_order_per_hour()
        userlist_update_conversation_per_hour()
        userlist_update_browse_per_hour()